[Bug 572018] Re: enigmail-locales is no longer needed in Lucid+

Brian Murray brian at ubuntu.com
Tue Jul 27 00:02:07 BST 2010


** Tags added: patch

-- 
enigmail-locales is no longer needed in Lucid+
https://bugs.launchpad.net/bugs/572018
You received this bug notification because you are a member of Ubuntu
Review Team, which is a direct subscriber.



More information about the Ubuntu-patch-reviews mailing list